prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-mg811
Description: CO2 Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-mg811
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
